{
	"201013911_0": "運命の相手",
	"201013911_1": "「秋といえば読書の秋、食欲の秋、スポーツの秋ッ！\\n　そして、文化祭の秋ッ！」",
	"201013911_2": "「というわけで、わたしたちのクラスは出し物で演劇、\\n　シンデレラをやることに決まりましたッ！　のはいいけど……」",
	"201013911_3": "「なんでわたしが王子様役なのッ！？\\n　セリフの量すごいッ！　全然、覚えられる気がしないよッ！」",
	"201013911_4": "「シンデレラのわたしに比べれば少ないんだから、\\n　ちゃんと覚えなきゃダメだよ？」",
	"201013911_5": "「それはわかってるんだけど……。\\n　どうしてこうなっちゃったのかな……」",
	"201013911_6": "「どうしてって決まってるじゃない。\\n　２人がシンデレラの絵にバッチリ合うからよッ！」",
	"201013911_7": "「そういえば、シンデレラをやるって決まってから、\\n　とんとん拍子で配役が埋まっていったよね」",
	"201013911_8": "「シンデレラはわたしがやることになって、\\n　なら王子様は響だ、って感じで……」",
	"201013911_9": "「まあ、シンデレラがヒナなら、\\n　相手役はビッキー以外はありえないから」",
	"201013911_10": "「衣装はわたしが腕によりをかけて作りますので、\\n　期待しててくださいね」",
	"201013911_11": "「そして監督・脚本はこのあたしッ！　培ったアニメの知識を\\n　総動員して完璧にシナリオをアレンジしておいたよッ！」",
	"201013911_12": "「まあ、わたしは２人があんまりやり過ぎないように\\n　見張っとくから。期待してるよ、シンデレラと王子の演技」",
	"201013911_13": "「期待されたらちゃんと応えないとだよねッ！\\n　一緒に頑張ろう、未来ッ！」",
	"201013911_14": "「うん、そうだね。わたしも響となら頑張れそう」",
	"201013911_15": "「よーし、練習始めるぞーッ！」",
	"201013911_16": "「次は王子がシンデレラをダンスに誘うシーンね」",
	"201013911_17": "「お、おお、こんなにも美しいじょ、女性は見たことがない。\\n　ぜひ一度、わ、わたしと踊っていただけませんか？」",
	"201013911_18": "「なんかビッキーの動きがカクカクしてるけど大丈夫かな」",
	"201013911_19": "「え、ええっと、お、王子様。わたしでよろしければ喜んで」",
	"201013911_20": "「じゃあ、そのまま踊ってみて。\\n　こう、くるくる～って感じでよろしく」",
	"201013911_21": "「……よし。行くよ、未来……」",
	"201013911_22": "「う、うん。響に合わせるから好きに動いて」",
	"201013911_23": "（ど、どうしよう、これくらいの距離、いつものことなのに\\n　なんだかドキドキしてきちゃった……）",
	"201013911_24": "（みんなに見られてるから？\\n　響がいつもと雰囲気が違うからかな……）",
	"201013911_25": "「……はい、オッケーッ！　完璧だよッ！」",
	"201013911_26": "「つい見とれてしまいました、さすがですね。\\n　ダンスの息もぴったりでした」",
	"201013911_27": "「わたしと未来だもん、当然だよッ！」",
	"201013911_28": "「もう、どこからそんな自信が出てくるの。\\n　合わせるの大変なんだからね」",
	"201013911_29": "「はいはーい、お喋りはあとにして。\\n　次のシーンの練習始めるよー」",
	"201013911_30": "「ふー、夢中で練習してたら、もうこんな時間になっちゃった。\\n　クラスのみんなも帰っちゃったし、どうしよっか？」",
	"201013911_31": "「それがね、ダンスしながらのセリフが、\\n　なんだか上手くできなくて……」",
	"201013911_32": "「あと少しだけ、付き合ってもらってもいいかな？」",
	"201013911_33": "「もちろんッ！　納得いくまで、何時間だって付き合うよッ！」",
	"201013911_34": "「ありがとう、あんまり遅くならないうちに帰ろうね」",
	"201013911_35": "「よーし、さっそく始めよっか」",
	"201013911_36": "「うんッ！　じゃあ最初のステップのところから、\\n　お願いしていい？」",
	"201013911_37": "「では……お手をどうぞ」",
	"201013911_38": "「ッ！？」",
	"201013911_39": "「エヘヘ、王子様らしくしてみたんだよッ！」",
	"201013911_40": "「もう、いきなり役に入り込むんだから……。\\n　……こほん。気を取り直して、お願いだよ」",
	"201013911_41": "（……ターンに入る前はまず、ゆっくりと手を広げて……\\n　王子様の腕の中でくるっとして……そしてッ！）",
	"201013911_42": "「今のターン、いい感じだねッ！」",
	"201013911_43": "（ダンスの中で浮かないようにそっとお辞儀をして……）",
	"201013911_44": "「申し訳ありません、踊ったことがなくご迷惑を……」",
	"201013911_45": "（すごい、聞こえてないくらい集中しているんだ。\\n　未来は本当に努力家さんだなあ……わたしも未来に続かなきゃッ！）",
	"201013911_46": "「……いいえ、そんなことはありません。\\n　今この瞬間、あなたと踊れることがわたしにとって――」",
	"201013911_47": "「……ん？　ちょっと待ったッ！　足元、気を付けてッ！\\n　机の脚が――」",
	"201013911_48": "「えッ！」",
	"201013911_49": "「……ぎりぎりセーフッ！　転ばなくてよかったよ」",
	"201013911_50": "「ありがとう、響。わたしが注意散漫だったから……\\n　ごめんね。本番までにはなんとかしなくちゃ……」",
	"201013911_51": "「未来はすごく集中していたよッ！\\n　むしろそれで見えなくなっちゃっていたのかなって」",
	"201013911_52": "「未来は今まで通り、気兼ねなく踊ってッ！\\n　わたしが未来を完璧にエスコートしてみせるからッ！」",
	"201013911_53": "「響……」",
	"201013911_54": "「誰とでもじゃない、未来となら、\\n　最高のシンデレラになるって信じてるッ！」",
	"201013911_55": "「おーい、まだ居残りして――」",
	"201013911_56": "「つまり……あなたこそ、わたしの運命の相手ッ！」",
	"201013911_57": "「……」",
	"201013911_58": "「あッ、クリスちゃん。\\n　わたしたちも帰るところだから一緒に――」",
	"201013911_59": "「あああッ！？」",
	"201013911_60": "「ああッ、響ッ！？」",
	"201013911_61": "「きゅ、急に叩くなんて酷いよ……」",
	"201013911_62": "「お前ら、人がいないからって、\\n　何をしようとしてんだッ！？」",
	"201013911_63": "「えッ、それは――」",
	"201013911_64": "「言わなくていいッ！\\n　とにかく、そういうことは家で――いや、家でもするなッ！」",
	"201013911_65": "「うーん……なんだったんだろう、今の？」",
	"201013911_66": "「……あとでちゃんとクリスに連絡しておこう」",
	"201013911_67": "「待ちに待った文化祭ッ！\\n　端から端まで屋台を巡って食べ尽くすデスッ！」",
	"201013911_68": "「切ちゃん、本来の目的を忘れちゃダメだよ」",
	"201013911_69": "「あのバカの演劇を見に来たんだろ。\\n　シンデレラをやるってことだけは聞いたけど」",
	"201013911_70": "「おお、そうだったデスッ！\\n　早く会場に行って、１番前の席を確保するデスッ！」",
	"201013911_71": "「……で、劇の間に食べるものを確保。\\n　なんてことをしてる間に時間ギリギリなわけだが」",
	"201013911_72": "「なんだかお客さん多くないデスか？」",
	"201013911_73": "「これよりシンデレラを開演致します」",
	"201013911_74": "「ちょうど始まったみたい。\\n　立ったままになるけど、この辺りで見ようか」",
	"201013911_75": "「シンデレラは舞踏会の会場へとたどり着いたのでした」",
	"201013911_76": "「おお、ついに響王子の出番デス」",
	"201013911_77": "「というか、この劇の監督・脚本は何者だ……？\\n　かぼちゃの馬車が馬じゃなくてペガサスになってたぞ」",
	"201013911_78": "「魔女のおばあさんも、魔女っ子になってましたね」",
	"201013911_79": "「でも、城に行くまでに１２個の試練を乗り越えるところは\\n　応援したくなったデスッ！」",
	"201013911_80": "「……これ、シンデレラなんだよな？」",
	"201013911_81": "「あッ、２人のシーンですよ」",
	"201013911_82": "「おお、こんなにも美しい女性は見たことがない。\\n　姫。ぜひ一度、わたしと踊っていただけませんか？」",
	"201013911_83": "「はい、王子様。わたしでよろしければ喜んで」",
	"201013911_84": "「うわあ……優雅なダンスを２人が踊ってるデス」",
	"201013911_85": "「素敵なワルツだね。本当の王子様とお姫様みたい」",
	"201013911_86": "「どこの誰か知らないけど、この２人にやらせたのは正解だな。\\n　こりゃ、相当な練習量が窺えるレベルだ」",
	"201013911_87": "「申し訳ありません、踊ったことがなくご迷惑を……」",
	"201013911_88": "「いいえ、お気になさらないで」",
	"201013911_89": "「今この瞬間、あなたと踊れることがわたしにとって\\n　至福の時間です」",
	"201013911_90": "「ああ、王子様……」",
	"201013911_91": "「あなたこそ、わたしの運命の相手ッ！」",
	"201013911_92": "「わたしも、同じ気持ちです。\\n　神がいるのなら、この時間が永遠に続くようにと願いたい……」",
	"201013911_93": "（本当に神様がいるのなら。\\n　もう少しだけ、響とのこの時間を……）"
}